Documentation IndexFetch the complete documentation index at: /docs/llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /docs/llms.txt
Use this file to discover all available pages before exploring further.
cURL
curl --request DELETE \ --url https://www.carstoragesoftware.com/api/v1/parking-zones/{id} \ --header 'Authorization: Bearer <token>'
const options = {method: 'DELETE', headers: {Authorization: 'Bearer <token>'}}; fetch('https://www.carstoragesoftware.com/api/v1/parking-zones/{id}', options) .then(res => res.json()) .then(res => console.log(res)) .catch(err => console.error(err));
import requests url = "https://www.carstoragesoftware.com/api/v1/parking-zones/{id}" headers = {"Authorization": "Bearer <token>"} response = requests.delete(url, headers=headers) print(response.text)
{ "data": { "id": "3c90c3cc-0d44-4b50-8888-8dd25736052a", "deleted": true } }
{ "error": "<string>", "code": "<string>", "details": null }
Requires write:parking. Soft-deactivates by default (isActive: false). Pass hard=true to hard-delete.
write:parking
isActive: false
hard=true
Team API key from Settings → Integrations. Use Authorization: Bearer <key> or x-api-key.
Authorization: Bearer <key>
x-api-key
true
false
Deleted.
Show child attributes
Was this page helpful?